Jump to content

Older GOG.com Project games tend towards incorrect sys. reqs.


Recommended Posts

I've noted how most of the older GOG.com (~pre-2003) releases listed here on the wiki have the GOG.com requirements instead of their original requirements. I attempted to correct those which didn't match this 'standard', only for ThatOneReaper to correct me and rightly point out this has never been the official standard. Now that we have a publicly-stated official editing standard, and given as these older GOG.com releases tend towards incorrectly using the GOG.com system requirements (like the former situation with Unreal) according to the standard, I think we need to start going through these games and ensuring they actually meet the standard.

Link to post
Share on other sites
  • Found PCGamingWiki useful? Please consider making a Donation or visiting our Patreon.
  • Who's Online   2 Members, 0 Anonymous, 316 Guests (See full list)

  • Recently Browsing   0 members

    No registered users viewing this page.

  • Forum Statistics

    1,508
    Total Topics
    8,155
    Total Posts
×
×
  • Create New...